> ## Documentation Index
> Fetch the complete documentation index at: https://docs.entropi.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Invites

> Returns a list of N invite links to interviews



## OpenAPI

````yaml GET /v1/invites/createInvites
openapi: 3.0.1
info:
  title: Entropi API
  description: A guide to Entropi's public APIs
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://dev.entropi.app
security:
  - bearerAuth: []
paths:
  /v1/invites/createInvites:
    get:
      description: Returns a list of N invite links to interviews
      parameters:
        - required: true
          name: nInvites
          in: query
          description: Number of invites to generate
          schema:
            type: integer
        - required: true
          name: interviewID
          in: query
          description: ID of the interview associated with the invite
          schema:
            type: string
        - required: true
          name: productID
          in: query
          description: ID of the product associated with the invite
          schema:
            type: string
        - required: true
          name: orgID
          in: query
          description: ID of the Organization creating the invite
          schema:
            type: string
      responses:
        '200':
          description: Invite List
          content:
            application/json:
              schema:
                type: object
                properties:
                  result:
                    type: array
                    description: Array of N invite URLs
                    items:
                      type: string
        '400':
          description: unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: integer
          format: int32
        message:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````